# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name: 		kdepim
Icon: 		kde-icon.xpm
Summary: 	K Desktop Environment - Person Information Management
Version: 	2.2.1
Release: 	1mdk
Group:          Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Epoch: 		1

Source: 	%name-%version.tar.bz2
# Dadou - 2.2-4mdk - We need to provide icons for Kandy because it lacks of
#                    icons for menu entries. Please remove them as soon as
#                    kandy will provide its own icons
Source1:	kandy-16.xpm
Source2:	kandy-32.xpm
Source3:	kandy-48.xpm

BuildRoot: 	%_tmppath/%name-%version-%release-root
Obsoletes: 	korganizer kpilot
Provides:	korganizer kpilot
Conflicts:	dynamic <= 0.3-2mdk

%if %buildfor8_0
BuildRequires:	Mesa-common XFree86-devel XFree86-libs XFree86-static-libs arts
BuildRequires:	autoconf automake bison db1 diffutils file flex freetype2 gawk
BuildRequires:	gcc-c++ gcc-cpp gettext kdelibs kdelibs-devel kdesupport-devel
BuildRequires:	libbinutils2 libbzip2_1 libjpeg62 libjpeg62-devel libmng1
BuildRequires:	libpilot-link3 libpng2 libqt2 libqt2-devel libtermcap m4 mktemp
BuildRequires:	pam pilot-link-devel popt readline rpm-build texinfo zlib1
%endif

%if %buildfor8_1
Requires:	libpilot-link4
%endif


%description
Information Management applications for the K Desktop Environment.

%package devel
Summary:	Devel stuff for kdepim
Group:		Development/KDE and QT
Requires:	%name = %version-%release, libqt2-devel

%description devel
This package contains header files needed if you wish to build applications
based on kdepim.


%prep

%setup -q
#laurent beta1 kdepim doesn't support --enable-final
%build
if [ %buildfor = 7.2 ] || [ %buildfor = 8.0 ]; then
CFLAGS="%optflags" CXXFLAGS="%optflags" \
	./configure --prefix=%_prefix \
                    --build=%_target_platform \
		    --libdir=%_libdir/kde2 \
%if %unstable
	            --enable-debug \
%else
                    --disable-debug \
%endif
		    --enable-shared \
		    --enable-static \
		    --disable-mt \
		    --disable-rpath
fi

if [ %buildfor = 8.1 ]; then
CFLAGS="%optflags" CXXFLAGS="%optflags" \
        ./configure --prefix=%_prefix \
                    --build=%_target_platform \
		    --libdir=%_libdir/kde2 \
%if %unstable
                    --enable-debug \
%else
                    --disable-debug \
%endif
                    --enable-shared \
                    --enable-static \
                    --with-xinerama \
                    --disable-mt \
                    --disable-rpath
fi


%make

%install
rm -fr %buildroot

# Dadou - 2.2-0.alpha2.2mdk - Don't strip when we are not in final release
%if %unstable
export DONT_STRIP=1
%endif

make install DESTDIR=%buildroot


# Create LMDK menu entries
install -d %buildroot/%_menudir/

# %%_datadir/applnk/Applications/
kdedesktop2mdkmenu.pl kdepim "Office/Time management" %buildroot/%_datadir/applnk/Applications/korganizer.desktop   %buildroot/%_menudir/kdepim-korganizer

# %%_datadir/applnk/Utilities
kdedesktop2mdkmenu.pl kdepim Office/PDA  %buildroot/%_datadir/applnk/Utilities/kpilot.desktop %buildroot/%_menudir/kdepim-kpilot
kdedesktop2mdkmenu.pl kdepim Office/PDA  %buildroot/%_datadir/applnk/Utilities/kpilotdaemon.desktop %buildroot/%_menudir/kdepim-kpilotdaemon kde
kdedesktop2mdkmenu.pl kdepim Office/PDA  %buildroot/%_datadir/applnk/Utilities/kandy.desktop %buildroot/%_menudir/kdepim-kandy kde

# Dadou - 2.2-4mdk - To provide an icon to Kandy (see above)
install -d %buildroot/%_liconsdir/
install -d %buildroot/%_miconsdir/
install %SOURCE1 %buildroot/%_miconsdir/kandy.xpm
install %SOURCE2 %buildroot/%_iconsdir/kandy.xpm
install %SOURCE3 %buildroot/%_liconsdir/kandy.xpm
perl -pi -e "s#kandy.png#kandy.xpm#" %buildroot/%_menudir/kdepim-kandy
rm -f %buildroot/%_iconsdir/hicolor/16x16/apps/kandy.png
rm -f %buildroot/%_iconsdir/hicolor/32x32/apps/kandy.png

# dynamic desktop support

%define launchers /etc/dynamic/launchers/visor

mkdir -p $RPM_BUILD_ROOT%launchers
cat > $RPM_BUILD_ROOT%launchers/%name.desktop << EOF
# KDE Config File
[KDE Desktop Entry]
Name=KPilot
Name[af]=KPILOT
Name[eo]=Palm-Piloto
Name[fr]=Palm Pilot
Name[lv]=KPilots
Name[pt_BR]=Ferramenta para PalmPilot
Name[sv]=Kpilot
Exec=kpilot
Icon=kpilot
Type=Application
DocPath=kpilot/kpilot.html
Terminal=0
MiniIcon=kpilot
KDE-X-StartupNotify=true
EOF

%post
/sbin/ldconfig
%update_menus

update-alternatives --install %{launchers}/kde.desktop visor.kde.dynamic %launchers/%name.desktop 30

%postun
/sbin/ldconfig
%clean_menus

if [ $1 = 0 ]; then
  update-alternatives --remove visor.kde.dynamic %launchers/%name.desktop
fi

%clean
rm -fr %buildroot

%files
%defattr(-,root,root) 
%dir %_docdir/HTML/
%dir %_docdir/HTML/en/
#
#
%dir %_docdir/HTML/en/korganizer/
%_docdir/HTML/en/korganizer/common
%_docdir/HTML/en/korganizer/*.docbook
%_docdir/HTML/en/korganizer/*.png
%_docdir/HTML/en/korganizer/*.bz2
#
#
%dir %_docdir/HTML/en/kpilot/
%_docdir/HTML/en/kpilot/common
%_docdir/HTML/en/kpilot/*.docbook
%_docdir/HTML/en/kpilot/*.png
%_docdir/HTML/en/kpilot/*.bz2
#
#
%dir %_docdir/HTML/en/kandy/
%_docdir/HTML/en/kandy/*.docbook
%_docdir/HTML/en/kandy/common
%_docdir/HTML/en/kandy/*.bz2
#
%_bindir/*
#
#
#
%_libdir/kde2/*.la
%_libdir/kde2/*.so*
#
#
#
%_menudir/*
#
%config(noreplace) %launchers/%name.desktop
#
#
%dir %_datadir/applnk/
%dir %_datadir/applnk/Applications/
%_datadir/applnk/Applications/*.desktop
#
%dir %_datadir/applnk/Utilities/
%_datadir/applnk/Utilities/*.desktop
#
#
%dir %_datadir/apps/kandy/
%_datadir/apps/kandy/*.rc
%_datadir/apps/kandy/*.kandy
#
%dir %_datadir/apps/kgantt/
%dir %_datadir/apps/kgantt/icons/
%dir %_datadir/apps/kgantt/icons/hicolor/
%dir %_datadir/apps/kgantt/icons/hicolor/16x16/
%dir %_datadir/apps/kgantt/icons/hicolor/16x16/actions/
%_datadir/apps/kgantt/icons/hicolor/16x16/actions/*.png
%dir %_datadir/apps/kgantt/icons/hicolor/22x22/
%dir %_datadir/apps/kgantt/icons/hicolor/22x22/actions/
%_datadir/apps/kgantt/icons/hicolor/22x22/actions/*.png
%dir %_datadir/apps/kgantt/icons/hicolor/32x32/
%dir %_datadir/apps/kgantt/icons/hicolor/32x32/actions/
%_datadir/apps/kgantt/icons/hicolor/32x32/actions/*.png


#
#
#
%dir %_datadir/apps/korganizer/
%_datadir/apps/korganizer/holiday*
%_datadir/apps/korganizer/*.rc
%_datadir/apps/korganizer/tips
#
%dir %_datadir/apps/korganizer/icons/
%dir %_datadir/apps/korganizer/icons/hicolor/
%dir %_datadir/apps/korganizer/icons/hicolor/22x22/
%dir %_datadir/apps/korganizer/icons/hicolor/22x22/actions/
%_datadir/apps/korganizer/icons/hicolor/22x22/actions/*.png
#
%dir %_datadir/apps/korganizer/icons/hicolor/22x22/actions/checkedbox/
%_datadir/apps/korganizer/icons/hicolor/22x22/actions/checkedbox/*.png
#
%dir %_datadir/apps/korganizer/icons/hicolor/22x22/actions/emptybox/
%_datadir/apps/korganizer/icons/hicolor/22x22/actions/emptybox/*.png
#
%dir %_datadir/apps/korganizer/icons/hicolor/32x32/
%dir %_datadir/apps/korganizer/icons/hicolor/32x32/actions/
%_datadir/apps/korganizer/icons/hicolor/32x32/actions/*.png
#
%dir %_datadir/apps/korganizer/icons/hicolor/16x16/
%dir %_datadir/apps/korganizer/icons/hicolor/16x16/actions/
%_datadir/apps/korganizer/icons/hicolor/16x16/actions/*.png
#
%dir %_datadir/apps/korganizer/sounds/
%_datadir/apps/korganizer/sounds/*.wav
#
#
%dir %_datadir/apps/kpilot/
%_datadir/apps/kpilot/*.rc
%dir %_datadir/apps/kpilot/icons/
%dir %_datadir/apps/kpilot/icons/hicolor/
%dir %_datadir/apps/kpilot/icons/hicolor/16x16/
%dir %_datadir/apps/kpilot/icons/hicolor/16x16/actions/
%_datadir/apps/kpilot/icons/hicolor/16x16/actions/*.png
#
%dir %_datadir/config/
%config(noreplace) %_datadir/config/korganizerrc
#
#
#
%dir %_iconsdir/
%dir %_iconsdir/hicolor/
%dir %_iconsdir/hicolor/16x16/
%dir %_iconsdir/hicolor/16x16/apps/
%_iconsdir/hicolor/16x16/apps/*.png

%dir %_iconsdir/hicolor/32x32/
%dir %_iconsdir/hicolor/32x32/apps/
%_iconsdir/hicolor/32x32/apps/*.png
#
%dir %_iconsdir/hicolor/48x48/
%dir %_iconsdir/hicolor/48x48/apps/
%_iconsdir/hicolor/48x48/apps/*.png
#
%dir %_iconsdir/locolor/
%dir %_iconsdir/locolor/16x16/
%dir %_iconsdir/locolor/16x16/apps/
%_iconsdir/locolor/16x16/apps/*.xpm
#
#
%_iconsdir/kandy.xpm
%_liconsdir/kandy.xpm
%_miconsdir/kandy.xpm
#
#
#
#
%dir %_datadir/services/
%_datadir/services/*.desktop
#
#
#
%dir %_datadir/servicetypes/
%_datadir/servicetypes/*.desktop


%dir %_datadir/autostart
%_datadir/autostart/*.desktop

%files devel
%defattr(-,root,root)
%dir %_includedir/rmm/
%_includedir/rmm/*.h

%dir %_includedir/kgantt/
%_includedir/kgantt/*.h

#
%_libdir/kde2/*.a


%changelog
* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Sat Sep 15 2001 Frederic Lepied <flepied@mandrakesoft.com> 2.2-6mdk
- added dynamic desktop entry

* Thu Sep 06 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-5mdk
- Rebuild with new kdelibs

* Thu Aug 30 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-4mdk
- Bazoocate kandy icon (i.e. force it use a real icon)
- Make rpmlint happy

* Fri Aug 17 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-3mdk
- Fix generated menu (previous fix was bad)

* Tue Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Fix generated menu

* Thu Aug 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 10 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.beta1.3mdk
- Move libical to %%_libdir/kde2

* Tue Aug 02 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jul 19 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.beta1.2mdk
- Fix compile under Mdk8.0
- Add kandy.desktop

* Thu Jul 19 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.beta1.1mdk
- kde2.2beta1

* Wed Jun 13 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 2.2-0.alpha2.3mdk
- New office menu structure

* Thu Jun 07 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.2mdk
- Clean ./configure
- Enable debug and don't strip when we are not in final release

* Sat Jun 02 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.alpha2.1mdk
- kde2.2alpha2

* Thu Apr 19 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-4mdk
- Fix kpilotdaemon menu generation

* Thu Apr 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1.1-3mdk
- Hide kpilot-daemon entry menu

* Tue Apr 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Move KDE menu entries in %%_datadir/applnk
- Rebuild against latest GCC

* Wed Mar 21 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Mar 18 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-3mdk
- Clean BuildRequires for non ix86 archs
- Don't display kpilotdeamon in menu
- Really use optimizations (fix a typo in CXXFLAGS)

* Tue Mar 13 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Rebuild against Qt 2.3.0
- Add BuildRequires

* Fri Feb 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1

* Tue Feb 20 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010220.1mdk
- Update code
- Enable --disable-debug

* Thu Feb 08 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010208.1mdk
- Update code

* Wed Feb 07 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010207.1mdk
- Update code

* Tue Feb 06 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010206.1mdk
- Update code

* Mon Feb 05 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010205.1mdk
- Update code
- LMDK menu entries cleaned

* Sun Feb 04 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010204.1mdk
- Update code
- Begin clean LMDK menu entries

* Sat Feb 03 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010203.1mdk
- Update code

* Fri Feb 02 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010202.1mdk
- Update code
- Rewrite files list to fix updates

* Tue Feb 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010201.1mdk
- Update code

* Thu Jan 30 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010130.1mdk
- Update code

* Mon Jan 29 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010129.1mdk
- Update code

* Sun Jan 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010128.1mdk
- Update code
- Enable debug (low level)

* Sat Jan 27 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010127.1mdk
- Update code

* Fri Jan 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010126.1mdk
- Update code

* Tue Jan 25 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010125.1mdk
- Update code

* Wed Jan 24 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010124.1mdk
- Update code

* Thu Jan 23 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010123.1mdk
- Update code

* Mon Jan 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010122.1mdk
- Update code

* Sun Jan 21 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010121-1mdk
- Build shared and static libraries
- Spec clean up

* Thu Jan 15 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010115.1mdk
- Updated code

* Thu Nov 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001123.1mdk
- Updated code
- added libical and pilot-link to requires

* Wed Nov 22 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0.1-0.1mdk
- Updated code

* Sun Nov 19 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-7.1mdk
- Updated code

* Fri Nov 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6.1mdk
- Updated code

* Tue Nov 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6mdk
- Recompile for a 7.2 update

* Fri Nov 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-5mdk
- This version now works on gcc 2.96
- Includes pre-2.1 CVS code.

* Mon Nov 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-4mdk
- Recompile for gcc 2.96

* Mon Oct 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-3mdk
- Update code to include some bugfixes and kpilot

* Sun Oct 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-2mdk
- Update code to include some bugfixes and kpilot

* Tue Oct 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-1mdk
- Update code to KDE 2.0 version

* Fri Oct 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-2mdk
- Update package for new kdelibs and qt2

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-1mdk
- Update code to KDE 2.0 Release Candidate 1

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-9mdk
- Update code

* Fri Sep 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-8mdk
- Update code

* Wed Sep 27 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-7mdk
- Update code

* Mon Sep 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-6mdk
- Update code

* Sat Sep 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-5mdk
- Update code

* Wed Sep 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-4mdk
- Update code

* Mon Sep 18 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-3mdk
- Update code

* Fri Sep 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-2mdk
- Update code

* Mon Sep 11 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-1mdk
- Update code

* Fri Sep 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-9mdk
- Update code

* Thu Sep 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-8mdk
- Update code

* Tue Sep 05 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-7mdk
- Update code

* Sun Sep 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-6mdk
- Update code

* Wed Aug 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-5mdk
- Update code

* Mon Aug 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-4mdk
- Update code

* Fri Aug 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-3mdk
- Update code
- Changed menus to use automated scripts

* Mon Aug 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.93-1mdk
- Update code

* Sun Aug 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-15mdk
- Update code

* Wed Aug 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-14mdk
- Update code

* Mon Aug 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-13mdk
- Update code

* Mon Aug 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-8mdk
- Update code

* Fri Aug 04 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-7mdk
- Update code

* Wed Aug 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-6mdk
- Update code

* Sun Jul 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-2mdk
- Update code

* Sat Jul 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-1mdk
- Update code

* Fri Jul 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000728mdk
- Update code

* Wed Jul 26 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000726mdk
- Update code

* Fri Jul 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.92-0.20000721mdk
- Update code

* Mon Jul 19 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000719mdk
- Update code

* Mon Jul 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000718mdk
- Update code

* Sun Jul 16 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000717mdk
- Update code

* Wed Jul 12 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000712mdk
- Updated code snapshot
- Moved to /usr
- renamed package

* Sat Jul 08 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000708mdk
- Updated code snapshot

* Fri Jun 30 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000630mdk
- Updated code snapshot
- Enabled docs

* Wed Jun 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000621mdk
- Updated code snapshot

* Tue Jun 20 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000620mdk
- Updated code snapshots

* Mon Jun 12 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.91-0.20000611mdk
- Updated code snapshot

* Sun May 21 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000520mdk
- Udpated code to more recent snapshot

* Wed May 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.90-0.20000517mdk
- Compiled for Mandrake
- Updated code and spec file for more recent compile
